Support » Plugin: Sitemap by BestWebSoft » Problem in WordPress 4.6.1

  • I am running this plugin on exactly 40 websites. It has worked great for the past 3+ years but I am now getting errors on sites that have been upgraded to WP 4.6.1.

    This appears to be the same issue reported by davemgraham last week but I wanted to start a new thread per the forum guidelines.

    The first site gave three separate errors:

    /home/XXXX/public_html/wp-includes/formatting.php:1870

    /home/XXXX/public_html/wp-admin/post.php:197

    /home/XXXX/public_html/wp-includes/pluggable.php:1174

    The second site gave just the first error:

    /home/YYYY/public_html/wp-includes/formatting.php:1870

    I have found, after disabling plugins one at a time, that this is the plugin that is causing the problem. I am leaving it disabled across all sites for the time being.

    Thank you for your time!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    Unfortunately, we can’t detect the reason.
    Please complete the following steps:
    1) Install and activate Query Monitor plugin (https://wordpress.org/plugins/query-monitor/);
    2) If it detects some errors, please provide us a screenshot of a report generated by Query Monitor (http://prntscr.com/cnc4l4).

    Also, you can provide the access credentials to your WordPress admin dashboard (with Administrator’s permissions) and the FTP credentials (host, username, and password), in order to detect the reason and find the solution. Since this data is confidential, maybe, it would be better if you create a private ticket on our support forum (http://support.bestwebsoft.com/). Please include a link to this topic, so that we could recall the case immediately.

    Sincerely,
    BestWebSoft Support Team

    I have the same problem with the same configuration. Was this problem solved eventually or did you not get any answer at all?

    Regards,
    Gerald

    Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi Gerald,

    Unfortunately, we can’t reproduce the problem. If you want us to help, please complete the instruction provided for matt6303 and let us know about results.

    Sincerely,
    BestWebSoft Support Team

    Hello,

    I have the same problem.

    I am no longer able to add-update pages and posts.

    WP 4.6
    WP 4.7

    similar problem

    https://wordpress.org/support/topic/unable-to-add-a-new-page-since-update/

    php trace:

    
    Warning: strtolower() expects parameter 1 to be string, array given in wp-includes/formatting.php on line 1881
    
    Warning: Cannot modify header information - headers already sent by (output started at wp-includes/formatting.php:1881) in wp-admin/post.php on line 197
    
    Warning: Cannot modify header information - headers already sent by (output started at /wp-includes/formatting.php:1881) in wp-includes/pluggable.php on line 1179
    
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Problem in WordPress 4.6.1’ is closed to new replies.